﻿body { margin: 0px 5px 0px 5px; padding: 1px;
       font: normal normal 10pt/12pt verdana,arial,sans-serif; 
       color: black;
       background-color:#f8f8ff;
       text-align: justify; }



h1   { margin: 0px 0px 0px 0px; padding: 1px;
       font: normal normal 48px/50px verdana,arial,sans-serif; 
       background-color:#f8f8ff;
       text-align: left; }

h2   { margin: 0px 0px 0px 0px; padding: 1px;
       font: normal bold 28px/30px verdana,arial,sans-serif; 
       color: black;
       background-color:#f8f8ff;
       text-align: center; }

h3   { margin: 0px 0px 0px 0px; padding: 10px;
       font: normal bold 18px/20px verdana,arial,sans-serif; 
       color: black;
       background-color:#f8f8ff;
       text-align: center; }

p {margin: 0px 5px 0px 5px; padding: 1px;
       font: normal normal 10pt/12pt verdana,arial,sans-serif; 
       color: black;
       background-color:#f8f8ff;
       text-align: justify; }

p.tblue {margin: 0px 5px 0px 5px; padding: 1px;
       font: normal normal 10pt/12pt verdana,arial,sans-serif; 
       color: blue;
       background-color:#f8f8ff;
       text-align: justify; }

p.tred {margin: 0px 0px 0px 5px; padding: 1px;
       font: normal normal 10px/12px verdana,arial,sans-serif; 
       color: #cc0000;
       background-color:#f8f8ff;
       text-align: justify; }

p.atend {margin: 10px 10px 10px 10px; padding: 1px;
       font: italic normal 10px verdana,arial,sans-serif; 
       color: #000;
       background-color:#f8f8ff;
       text-align: center; }

p.atendleftb {margin: 10px 10px 10px 10px; padding: 1px;
       font: italic bold 9px verdana,arial,sans-serif; 
       color: #000;
       background-color:#f8f8ff;
       text-align: left; }

p.rrw1 {margin: 5px 5px 5px 5px; padding: 1px;
       font: normal normal 12pt verdana,arial,sans-serif; 
       color: #000;
       background-color:#f8f8ff;
       text-align: center; }

p.rrw2 {margin: 5px 5px 5px 5px; padding: 1px;
       font: italic normal 10px verdana,arial,sans-serif; 
       color: #000;
       background-color:#f8f8ff;
       text-align: center; }

p.rrw3 {margin: 10px 10px 10px 10px; padding: 1px;
       font: normal bold 12pt verdana,arial,sans-serif; 
       color: #ff0000;
       background-color:#f8f8ff;
       text-align: center; }

p.rrw4 {margin: 10px 10px 10px 10px; padding: 1px;
       font: normal normal 10px verdana,arial,sans-serif; 
       color: #000;
       background-color:#f8f8ff;
       text-align: center; }

p.rrwl {margin: 5px 5px 5px 5px; padding: 1px;
       font: italic normal 10px verdana,arial,sans-serif; 
       color: #000;
       background-color:#f8f8ff;
       text-align: left; }

p.rrwc {margin: 5px 5px 5px 5px; padding: 1px;
       font: italic normal 10px verdana,arial,sans-serif; 
       color: #000;
       background-color:#f8f8ff;
       text-align: center; }

p.rrwr {margin: 5px 5px 5px 5px; padding: 1px;
       font: italic normal 10px verdana,arial,sans-serif; 
       color: #000;
       background-color:#f8f8ff;
       text-align: right; }

div.right { text-align: right; }

div.bg {margin: 10px 10px 10px 10px;
        padding-top: 10px 10px 10px 10px;
        font-family: verdana,arial,sans-serif;
        font-size:8pt; font-style: normal; font-weight:bold;
        color: black;
        text-align: left;
        border: 2px solid #cc0000;
        background-color:#f8f8ff;}

/* BOOKMARK */
div.bookm { margin: 0px 25px 0px 25px;
            padding: 10px 0px 10px 0px;
            font-family: Verdana, Arial, Geneva, sans-serif; 
            font-size: 12pt; font-style: normal; font-weight:bold; 
            color: black; 
            text-align: center; 
            background-color: #d3d3d3;
            border: 2px solid #cc0000;}

div.readterms { margin: 0px 25px 0px 25px;
            padding: 10px 0px 10px 0px;
            font-family: Verdana, Arial, Geneva, sans-serif; 
            font-size: 12pt; font-style: normal; font-weight:bold; 
            color: black; 
            text-align: center; 
            background-color: #d3d3d3;
            border: 2px solid #cc0000;}

   /* SPANS */
span.bred {font-weight:bold; font-size: 8pt; color:#ff0000;}
span.bred6m {font-weight:bold; font-size: 8pt; color:#ff0000;position:relative;left:-6px;}
span.bredrrw {font-weight:bold; font-size: 10pt; color:#ff0000;}
span.bbrrw {font-weight:bold; font-size: 12pt; color:#000;}
span.tal {text-align: left;}
span.tac {text-align: center; color:#ff0000;}
span.tar {text-align: right; font-weight:bold;}

span.bookmm { margin: 15px 5px 5px 5px;
            padding: 5px 5px 5px 5px;
            font-family: Verdana, Arial, Geneva, sans-serif; 
            font-size: 16px; font-style: normal; font-weight:bold; 
            color: black; 
            text-align: center; 
            background-color: #d3d3d3;
            border: 2px solid #cc0000;}

span.nn {font-weight:normal;}
span.nb {font-weight:bold;}
span.nbc {font-weight:bold; text-align: center;}
span.prl7 {position:relative;left:-7px;}
span.prl10p {position:relative; left:10px;}

img.lht {float:left;}
img.mdl {float:center;}
img.rht {float:right;}

div.imgc
  {
  margin:2px;
  height:auto;
  width:auto;
  float:center;
  text-align:center;  }

div.img
  {
  margin:2px;
  height:auto;
  width:auto;
  float:right;
  text-align:right;
  }

table
{
border-collapse:collapse;
}



.boxtable { 
padding: 10px 10px 10px 10px;
border: 2px ridge #d3d3d3;
        height:30px;
        vertical-align:middle;
color:#895F30;
background-color:#f8f8ff;
font-size: 10pt;
}

/* TABLE LAYOUT FOR MEMBERS TO SUBSCRIBE */
.membertable td { margin: 10px; padding: 10px;
       font: normal normal 10pt verdana,arial,sans-serif;
       color: #000; text-align: justify;
       background-color:#f8f8ff;
       border: 2px ridge #d3d3d3;
border-collapse:collapse;
       vertical-align:middle; }

/* SPECIAL LAYOUT FOR NO BORDER CELLS */
table.noborder td { margin: 0px; padding: 0px;
       font: normal normal 10pt verdana,arial,sans-serif;
       color: #000; text-align: justify;
       background-color:#f8f8ff;
       border: transparent; }



table.boxouter {  margin: 0px; padding: 0px;
       font: normal normal 10pt verdana,arial,sans-serif;
       color: #000; text-align: justify;
       background-color:#f8f8ff;
       border: 2px ridge #d3d3d3;
       width:970px; }

td.terms  { 
padding: 4px;
color:#000;
font-weight:bold;
text-align: center;
font-size: 12pt;}

td.smapltable  { 
padding: 2px 4px 2px 4px;
border: 1px ridge #d3d3d3;
color:#000;
font-weight:bold;
background-color:#f8f8ff;
font-size: 12pt;
}

td.smaprtable  { 
padding: 2px 4px 2px 4px;
border: 1px ridge #d3d3d3;
color:#000;
font-weight:normal;
background-color:#f8f8ff;
font-size: 10pt;
}

.boxsub{font-family:verdana;font-size:15px;color:#0066ff;font-weight:bold;text-decoration:none;background-color:#d3d3d3;border: 4px ridge #f8f8ff;clip:rect(0px,60px,200px,0px);} 
.boxsub:hover{text-decoration:underline;}

/* LINK IN RED TEXT */

 a.rlink:link
     { margin: 0px 0px 0px 5px; padding: 1px;
       font: normal bold 14px/16px verdana,arial,sans-serif; 
       background-color:#f8f8ff;
       text-align: right; color: #cc0000; text-decoration: none; }

 a.rlink:visited
     { margin: 0px 0px 0px 5px; padding: 1px;
       font: normal bold 14px/16px verdana,arial,sans-serif; 
       background-color:#f8f8ff;
       text-align: right; color: #cc0000; text-decoration: none; }

 a.rlink:hover
     { margin: 0px 0px 0px 5px; padding: 1px;
       font: normal bold 14px/16px verdana,arial,sans-serif; 
       background-color:#f8f8ff;
       text-align: right; color: #cc0000; text-decoration: underline; }

 a.rlink:active
     { margin: 0px 0px 0px 5px; padding: 1px;
       font: normal bold 14px/16px verdana,arial,sans-serif; 
       background-color:#f8f8ff;
       text-align: right; color: #cc0000; text-decoration: none; }

/* USED AT TOP */
.bluelinks{margin: 0px 0px 0px 0px;
            padding: 0px 0px 0px 0px;
            font-family: Verdana, Arial, Geneva, sans-serif; 
            font-size: 8pt; font-style: normal; font-weight:normal; 
            color: #1958b7;
            text-align: right;
            background-color:transparent;
            text-decoration:none;} 
.bluelinks:hover{text-decoration:underline;}


/* ABOUT GO TO TOP LINK - color BLACK */
.gtop{margin: 0px 0px 0px 0px;
            padding: 0px 0px 0px 0px;
            font-family: Verdana, Arial, Geneva, sans-serif; 
            font-size: 10pt; font-style: normal; font-weight:bold; 
            color: black;
            text-align: center;
            background-color:transparent;
            text-decoration:none;} 
.gtop:hover{text-decoration:underline;}



/* ABOUT CONTACT ETC LINKS */
.pagelinks{margin: 0px 0px 0px 0px;
            padding: 0px 0px 0px 0px;
            font-family: Verdana, Arial, Geneva, sans-serif; 
            font-size: 8pt; font-style: normal; font-weight:bold; 
            color: #cc0000;
            text-align: center;
            background-color:transparent;
            text-decoration:none;} 
.pagelinks:hover{text-decoration:underline;}

.smaplinks{margin: 0px 0px 0px 0px;
            padding: 0px 0px 0px 0px;
            font-family: Verdana, Arial, Geneva, sans-serif; 
            font-size: 12pt; font-style: normal; font-weight:bold; 
            color: #000;
            text-align: left;
            background-color:transparent;
            text-decoration:none;} 
.smaplinks:hover{text-decoration:underline;}

.downlinks{margin: 0px 0px 0px 0px;
            padding: 0px 0px 0px 0px;
            font-family: Verdana, Arial, Geneva, sans-serif; 
            font-size: 12pt; font-style: normal; font-weight:bold; 
            color: #000;
            text-align: center;
            background-color:transparent;
            text-decoration:none;} 
.downlinks:hover{text-decoration:underline;}

.bm{font-family:verdana;font-size:18px;color:#000;font-weight:bold;background-color:transparent;text-decoration:none;} 
.bm:hover{font-size:18px;text-decoration:underline;}

.gterms{font-family:verdana;font-size:16pt;color:#000;font-weight:bold;background-color:transparent;text-decoration:none;} 
.gterms:hover{font-size:16pt;text-decoration:underline;}



/*<!******centerdiv for revolving pictures BEGIN ******************* */

.centerdiv{ /*IE method of centering a relative div*/
text-align: center;
}

.centerdiv>div{ /*Proper way to center a relative div*/
margin: 0 auto;
}


th {background-color:#d3d3d3;}
td {background-color:#f8f8ff; color: #000;}
td.full {background-color:#f8f8ff; width:970px;}
td.line1 {background-color:#d3d3d3; height="25px";}
td.line2 {background-color:#000;  height="25px";}
td.line3 {background-color:#cc0000; height="25px";}
td.bl {background-color:black;}


  #overshow { position: absolute; width: 850px; border: 1px solid black; padding: 12px;
              font-family: verdana; font-size: 12; font-style: normal; color: black;
              background-color: white; visibility: hidden; z-index: 100;
   /*Remove below line to remove shadow. Below line should always appear last within this CSS*/
   filter: progid:DXImageTransform.Microsoft.Shadow(color=black,direction=135);}

